收藏
回答

紧急紧急:开发工具已经无法正常使用了

问题模块
API和组件

升级到v0.15.152802 后无法预览和上传,开发工具已经无法正常使用了。错误信息:


TypeError: Cannot read property 'prefix_exceptions' of undefined

最后一次编辑于  2017-03-29
回答关注问题邀请回答
收藏

11 个回答

  • Can🌴
    Can🌴
    2017-03-29

    @蒜蓉青菜  再升级到 v0.15.152900 试试看 https://mp.weixin.qq.com/debug/wxadoc/dev/devtools/download.html

    2017-03-29
    赞同
    回复
  • Can🌴
    Can🌴
    2017-03-29

    版本是 v0.15.152900 么?

    2017-03-29
    赞同
    回复
  • Can🌴
    Can🌴
    2017-03-29

    这个错误是哪个地方报的?

    2017-03-29
    赞同
    回复
  • 蒜蓉青菜
    蒜蓉青菜
    2017-03-29

    v0.15.152802 重启后好了

    2017-03-29
    赞同
    回复
  • 蒜蓉青菜
    蒜蓉青菜
    2017-03-29

    v0.15.152802

    2017-03-29
    赞同
    回复
  • 张奉天
    张奉天
    2017-03-29

    已经解决了,重启后就OK了。@Can 楼主说的好像是 v0.15.152802 再升上去就好了

    2017-03-29
    赞同
    回复
  • 蒜蓉青菜
    蒜蓉青菜
    2017-03-29

    不是真忙,就是手贱点了下,看某些微信的bug是不是修复了,然后就尴尬了...

    2017-03-29
    赞同
    回复
  • 蒜蓉青菜
    蒜蓉青菜
    2017-03-29

    点击预览和提示时弹出的提示框

    2017-03-29
    赞同
    回复
  • 遇见@🐎💨
    遇见@🐎💨
    2017-03-29

    一天两更,真忙。。。

    2017-03-29
    赞同
    回复
  • 蒜蓉青菜
    蒜蓉青菜
    2017-03-29

    上午安装的更新,下午又发了紧急更新包,再一更新就傻X,哎,质量堪忧哇

    2017-03-29
    赞同
    回复

正在加载...